<!--
	td		{ outline:1px none red; }
	span		{ outline:1px none yellow; }
	div		{ outline:1px none orange; }
	
	.bg_00d	{	background-repeat: no-repeat; background-position: top; background-size: contain; background-image: url("../pics/bgimages/vault_02_dark.png"); }
	.bg_00t	{	background-repeat: no-repeat; background-position: top; background-size: contain; background-image: url("../pics/bgimages/vault_02_transparent.png"); }
	.bg_00	{	background-repeat: no-repeat; background-position: top; background-size: contain; background-image: url("../pics/bgimages/vault_02.png"); }
	.bg_01	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/bob_01.png"); }
	.bg_02	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/stingrays_01.png"); }
	.bg_03	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/bob_02.png"); }
	.bg_04	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/bob_04.png"); }
	.bg_05	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/bob_03.png"); }
	.bg_06	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/tke_01.png"); }
	.bg_07	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/horses_01.png"); }
	.bg_08	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/tke_02.png"); }
	.bg_09	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/lemon_01.png"); }
	.bg_10	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/antiseen_01.png"); }
	.bg_11	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/pikappaphi_01.png"); }
	.bg_12	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/tke_03.png"); }
	.bg_13	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/trees_01.png"); }
	.bg_14	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/gods_01.png"); }
	.bg_15	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/dillon_01.png"); }
	.bg_16	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/deli_01.png"); }
	.bg_17	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/cast_01.png"); }
	.bg_18	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/amateurs_01.png"); }
	.bg_19	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/jon_jesse_01.png"); }
	.bg_20	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/abandon_01.png"); }
	.bg_21	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/threshold_01.png"); }
	.bg_22	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/sean_01.png"); }
	.bg_23	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/dave_01.png"); }
	.bg_24	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/audition_01.png"); }
	.bg_25	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/norman_01.png"); }
	.bg_26	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/warm_01.png"); }
	.bg_27	{	background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("../pics/bgimages/moon_01.png"); }

	.redirect_text
	{
		font-family: 'Courier New', monospace;
		font-size:32pt;
	//	font-weight:bold;
		font-weight:normal;
		letter-spacing:2px;
	//	color:black;
		color:#544997;
	//	color:#b4a9f7;
		text-shadow: -2px -2px 2px white, -1px -1px 1px white, 1px 1px 2px black, 2px 2px 2px black, 4px 4px 4px black, 7px 7px 7px black, 10px 10px 10px black, 13px 13px 13px black;
	}
	.vault_headline_color, .vault_year_color, .band_wide, .band_thin, .band_tiny
	{
		color:#b4a9f7 !important;
	//	color:red !important;
	//	color:#6699ff !important;
	}
	.xvault_year_color
	{
	//	color:#b4a9f7 !important;
	//	color:red !important;
	//	color:#6699ff !important;
	}
	.main_vault
	{
		display:relative;
		width:100%;
		max-width:800px;
	//	height:100%;
		padding:0px 20px;
		margin:0px;
    	}
	.bg_vault
	{
		background: black;
	}
	
	.media_element
	{
		border:1px none red;
		outline:2px none yellow;
	}
	span.nobreakbox
	{
		display:inline-table;
	}
	span.nobreakbox_little
	{
		display:inline-table;
		border-collapse:collapse;
	}

	a		{ text-decoration:none;		font-family:Tahoma,sans-serif; font-size:10pt; font-weight:none; color:#ffffff; }
	a:hover		{ text-decoration:underline;	font-family:Tahoma,sans-serif; font-size:10pt; font-weight:none; color:#9988dd; text-shadow:0px 0px 1px #000000, 0px 0px 2px #000000, 1px 1px 10px #ffffff;}
	a.up		{ text-decoration:none;		font-family:Tahoma,sans-serif; font-size:10pt; font-weight:none; color:#cccccc; text-shadow:1px 1px 2px #000000, 1px 1px 4px #000000, 1px 1px 10px #ffffff; }
	a.up:hover	{ text-decoration:underline;	font-family:Tahoma,sans-serif; font-size:10pt; font-weight:none; color:#ffffff; text-shadow:1px 1px 2px #000000, 1px 1px 4px #000000, 1px 1px 10px #ffffff;}

	body		{ font-family:Arial,sans-serif;	font-size:11pt; background-color:#000000; color:#555555; background-image: xradial-gradient(rgb(128,128,128,0.9),rgb(0,0,0,0.0),rgb(0,0,0,0.0));}
	bodyx		{ font-family:Arial,sans-serif;	font-size:11pt; background-color:#000000; color:#555555; background-image: radial-gradient(rgb(128,128,128,0.9),rgb(0,0,0,0.0),rgb(0,0,0,0.0));}
//	td		{ font-family:Arial,sans-serif;	font-size:8pt; 	background-color:#111111; color:#ffffff; }
	td.tparnt	{ background-color:transparent; }
	
	td		{ 			font-family:Arial,sans-serif;	font-weight:normal; 	font-size:8pt;	color:#ddddee; text-shadow:-1px -1pd 1 black, 1px 1px 1px black; }
	td.w1		{ letter-spacing:4px; 	font-family:Arial,sans-serif;	font-weight:normal; 	font-size:8pt;	color:#ddddee; text-shadow:-1px -1pd 1 black, 1px 1px 1px black; }
	td.w2		{ letter-spacing:12px; 	font-family:Arial,sans-serif;	font-weight:bold; 	font-size:8pt;	color:#ccccdd; text-shadow:-1px -1pd 1 black, 1px 1px 1px black; }
	td.w3		{ letter-spacing:4px; 	font-family:Arial,sans-serif;	font-weight:bold; 	font-size:8pt;	color:#eeeeee; text-shadow:-1px -1pd 1 black, 1px 1px 1px black; }
	a.t5
	{
		font-family:tahoma,sans-serif;
		font-size:12pt;
		font-weight:bold;
		text-decoration:none;
		color:#ffffff;
		text-shadow:-1px -1px 4px black, 1px 1px 3px black, 4px 4px 10px black, 4px 4px 20px black; 
	//	text-shadow:0px 0px 18px #000000, 0px 0px 16px #000000, 0px 0px 12px #000000, -2px -2px 3px #000000,-1px -1px 2px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000, 4px 4px 6px #000000, 6px 6px 8px #000000;
		transition: all 1.0s ease !important;
	//	transform: scale(1.0) !important;
	}
	a.t5:hover
	{
	//	font-family:tahoma,sans-serif;
	//	font-size:12pt;
	//	font-weight:bold;
	//	text-decoration:none;
		color:#eeeeee;
		text-shadow:3px 3px 4px #000000, 4px 4px 6px #000000, 5px 5px 8px #000000, 6px 6px 10px #000000;
		transition: all 1.0s ease !important;
	//	transform: scale(2.5) !important;
	}
	span.t5		{ font-size:10pt; font-weight:normal; letter-spacing:1px; color:#eeeeee; }
	
	div.card	{ width: 250px;	border: 2px solid #dddddd;	padding: 0px 0px 0px 0px;	background-color: #666666;	/* box-shadow: 4px 4px 10px #888888; */ }
	div.inside	{ width: 228px;	border: 1px solid #bbbbbb;	padding: 10px 10px 10px 10px;	background-color: #666666;	box-shadow: 6px 6px 20px #000000 inset; }

	span.small	{ position:relative; top:-2px; letter-spacing:2px; text-decoration:none;	font-family:Tahoma,sans-serif; font-size:9pt;  font-weight:normal;  	color:#ffffff; text-shadow:1px 1px 2px #000000, 1px 1px 3px #000000, 1px 1px 12px #ffffff; }
	h2.alter	{ letter-spacing:6px; text-decoration:none;	font-family: 'Courier New', monospace; font-size:14pt; font-weight:bold; 	color:#7060b0; text-shadow:1px 1px 4px #000000, 1px 1px 8px #000000, 1px 1px 12px #ffffff; }
	h3		{ letter-spacing:3px; text-decoration:none;	font-family: 'Courier New', monospace; font-size:12pt; font-weight:bold; 	color:#dddddd; text-shadow:0px 0px 4px #000000, 1px 1px 12px #ffffff; }
	h4		{ letter-spacing:2px; text-decoration:none;	font-family: 'Courier New', monospace; font-size:9pt;  font-weight:normal; 	color:#cccccc; text-shadow:0px 0px 2px #000000, 1px 1px 8px #ffffff; }
	h5		{ letter-spacing:6px; text-decoration:none;	font-family: 'Courier New', monospace; font-size:9pt;  font-weight:bold; 	color:#aaaaaa; text-shadow:0px 0px 4px #000000, 1px 1px 12px #ffffff; }

	table.chart	{ font-size:10pt; background-color:#000000; text-decoration:none; font-weight:bold; color:#bbbbbb; }
	td.chart	{ font-size:8pt;  background-color:#444444; text-decoration:none; font-weight:normal; color:#aaaaaa; }
	td.line		{ font-size:8pt;  background-color:#222222; text-decoration:none; font-weight:normal; color:#dddddd; }

	li 		{ text-shadow:-1px -1px 1px black, 1px 1px 2px black; }
	.boxshadw	{ box-shadow:-1px -1px 1px black, 1px 1px 1px black, 2px 2px 4px black, 4px 4px 8px black, 8px 8px 16px black; }

	.bo
	{
		border-collapse:collapse;
	}
	.boxx
	{
		outline:1px none seagreen;
		position:relative;
		display:inline-table;
		height:auto;
	}
	.boxxx
	{
		outline:1px none skyblue;
		position:relative;
		display:inline-table;
		width:49.7%;
		max-width:362px;
		min-width:290px;
		height:auto;
		margin:4px;
	}
	.boxxxx
	{
		outline:1px none white;
		position:relative;
		display:inline-table;
		width:200px;
		height:200px;
		vertical-align:middle;
		margin:4px;
	}
	.flo_lbl
	{
		outline:1px none yellow;
		display:block;
		position:relative;
		padding:10px;
		font-size:8px;
		text-align:center;
		text-shadow:-1px -1px 1px black, 0px 0px 2px black, 1px 1px 3px black, 2px 2px 6px black;
	//	z-index:0;
	}
	.bgr
	{
		font-size:10px;
	}
	.flo_vid
	{
		outline:1px solid dimgray;
		width:100%;
		height:auto;
		max-width:644px;
		max-height:auto;
		margin:4px;
	}
	.flo_map
	{
		outline:1px none white;
		width:100%;
		height:auto;
		max-width:370px;
		margin:4px;
	}
	.flo_pic
	{
		outline:1px none orange;
		width:100%;
		height:auto;
		max-width:220px;
		max-height:220px;
		margin:4px;
	//	z-index:3;
	}
	.boxgrow
	{
		transform: scale(1.0);
		transition-timing-function: linear;
		transition: all 1s;
		z-index:0;
	}
	.boxgrow:hover
	{
		transform: scale(1.2);
		transition-timing-function: linear;
		transition: all 1s;
		z-index:2;
	}
	.main_table_vault
	{
		border-collapse: collapse;

		width:auto;
		height:auto;
		max-width:1100px;

		background-color:#000000;

		margin-top:20px;
		margin-left:20px;
		margin-right:20px;
	//	margin-bottom:20px; /* does not work */
	
		box-shadow: 8px 8px 30px black;
	}
	.main_block_vault
	{
		outline:1px none blue;
	//	background-repeat: no-repeat; background-position: center; background-size: cover;
		background-image: trasparent;
	}
	
	h2
	{
//		color:#6699ff;
	//	color:#8070c0;
		letter-spacing:2px;
		text-decoration:none;
		font-family: 'Courier New', monospace;
		font-size:24pt;
		font-weight:bold;
		text-shadow:
			1px 1px 12px #ffffff;
//		text-shadow:
			-1px -1px 3px white,
			1px 1px 2px black,
			3px 3px 4px black,
			4px 4px 8px black,
			8px 8px 10px black,
			12px 12px 16px black !important;
//		text-shadow:
			0px 1px 1px rgba(255, 255, 255, 1.0) !important;
	}
	span.vault_header
	{
		color:#6699ff;
	//	color:#8070c0;
		xcolor:#a095e3;
		font-family: 'Courier New', monospace;
		font-size:42pt;
		font-weight:normal;
		text-shadow:
			-1px -1px 3px white,
			1px 1px 2px black,
			3px 3px 4px black,
			4px 4px 8px black,
			8px 8px 10px black,
			12px 12px 16px black !important;
	}
	h2.vault_headline
	{
		display:inline-block !important;
	//	color:#6699ff;
		font-weight:normal;
		margin:0 0 0 0;
		text-shadow:
			0px 1px 1px rgba(255, 255, 255, 1.0) !important;
	}
	span.year
	{
		float:right;
		margin:4 4 4 4;
	//	color:#6699ff;
	//	color:#a095f3;
		font-family: 'Courier New', monospace;
		font-size:14pt;
		letter-spacing:2px;
	//	text-shadow:
			-1px -1px 2px white,
			1px 1px 2px black,
			3px 3px 4px black,
			4px 4px 8px black,
			8px 8px 10px black,
			12px 12px 16px black !important;
		text-shadow:
			2px 2px 2px #000000,
			4px 4px 4px #000000,
			0px 1px 1px rgba(255, 255, 255, 1.0) !important;
	}
	span.bitleft
	{
		float:left;
		left:26px;
	//	position:relative;
	//	left:-26px;
	}
	span.room
	{
		font-size:8pt;
		letter-spacing:1px;
		font-style:oblique;
		color:#888888;
	}
	span.nobreak		{ white-space: nowrap; }
	.not_bold		{ font-weight:normal !important; } 
	.performance_shadow	{ margin:8 0 4 0; font-size:12pt; color:white; text-shadow:-2px -2px 4px #000000, 2px 2px 4px #000000, 3px 3px 8px #000000 , 4px 4px 12px #000000 !important; }
	.bbob_shadow		{ text-shadow:-1px -1px 2px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000, 3px 3px 5px #000000 !important; }
	.head_shadow		{ text-shadow:-1px -1px 2px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000, 3px 3px 5px #000000 !important; }
	.head_shadow:hover	{ color: #baa9ff !important; text-shadow:3px 3px 4px #000000, 4px 4px 6px #000000, 5px 5px 8px #000000, 6px 6px 10px #000000 !important; }
//	//.people_shadow		{ text-shadow:-1px -1px 2px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000 !important; }
	.people_shadow		{ text-shadow:-1px -1px 4px #000000, 1px 1px 4px #000000 !important; }
	td.vault_back
	{
		cursor:pointer;
		height: 48px;
		font-family:tahoma,sans-serif;	font-size:8pt;	font-weight:bold; text-decoration:none; color:#aaaaaa; text-shadow:-1px -1px 2px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000;
	}
	.dark
	{
		background-color: #282828;
		box-shadow: inset 10px 10px 30px #000000 !important;
	}
	.darker
	{
		background-color: #000000 !important;
		box-shadow:inset 0px 0px 80px #000000, inset 0px 0px 100px #000000 !important;
	}
	.fixed_box
	{
		margin:12px !important;
		border-radius: 8px;
		cursor:pointer;
		display: table;
		vertical-align: bottom;
		height: 300px;
		width: 300px;
		box-shadow:inset 8px 8px 60px black, 15px 15px 20px black !important;
	//	box-shadow:inset 0px 0px 150px black, inset 0px 0px 100px black, 15px 15px 20px black !important;
		transition: all 1.0s ease !important;
		transform: scale(1.0) !important;
		z-index:0 !important;
	}
	.fixed_box:hover
	{
		border-radius: 12px;
	//	box-shadow:inset 0px 0px 100px black, inset 0px 0px 60px black, 15px 15px 20px black !important;
		transition: all 1.0s ease !important;
		transform: scale(1.2) !important;
		z-index:2 !important;
	}
	.centered-element
	{
		white-space: nowrap;
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	span.band_wide
	{
		font-family: 'Courier New', monospace;
	//	font-family: 'Arial', sans-serif;
		font-weight:normal;
	//	font-stretch: normal;
		font-size:22pt;
		display:inline-block;
	//	color:#ffffff;
		margin:0px 0px 8px 0px;
		text-shadow:
			-1px -1px 3px white,
			1px 1px 2px black,
			3px 3px 4px black,
			4px 4px 8px black,
			8px 8px 10px black,
			12px 12px 16px black !important;
	}
	span.band_thin
	{
		font-family: 'Courier New', monospace;
	//	font-family: 'Arial', sans-serif;
	//	font-stretch: condensed;
		font-weight:normal;
	letter-spacing:0px;
		font-size:18pt;
		display:inline-block;
	//	color:red;
		margin:0px 0px 8px 0px;
		text-shadow:
			-1px -1px 3px white,
			1px 1px 2px black,
			3px 3px 4px black,
			4px 4px 8px black,
			8px 8px 10px black,
			12px 12px 16px black !important;
	}
	span.band_tiny
	{
		font-family: 'Courier New', monospace;
	//	font-family: 'Arial', sans-serif;
	//	font-stretch: ultra-condensed;
		font-weight:normal;
	letter-spacing:-1px;
		font-size:16pt;
		display:inline-block;
	//	color:red;
		margin:0px 0px 8px 0px;
	}
	span.where_bee
	{
		font-size:10pt;
		display:inline-block;
	//	color:red;
	//	margin:0px 0px 8px 0px;
	}
	span.band_desc
	{
		display:inline-block;
	//	color:red;
		margin:8px 0px 0px 0px;
	}
	span.darken_block
	{
	//	outline:1px solid yellow;
		position:fixed;
		top:-1px;
		left:-1px;
		display:block;
		width:302px;
		height:302px;
		border-radius: 8px;
		background-color:black;
		opacity: 0.5;
		z-index:-2;
	}

-->
